@media screen and (min-width: 768px) {
	.form-horizontal .control-group .controls {
		margin-left: 280px;
	}
	.form-horizontal .control-group .control-label {
		text-align: right;
		width: 260px;
	}
	form.form-horizontal .control-label, form.form-horizontal .control-label label {
		text-align: right;
	}
	form#adminForm label.control-label {
		text-align: right;
	}
}
body #payment_method_container input {
    height: auto;
    line-height: normal;
    margin: 4px 0 0 -18px;
    min-height: 11px;
}
body #payment_method_container label.radio {
    display: block;
    height: auto;
    min-height: 10px;
}
body .eb-container h1, body .eb-container h2, body .eb-container h3 {;
    position: relative;
    top: 0;
}
form.form-horizontal ul li label, form.form-horizontal ul li label {
    padding-left: 20px;
    position: relative;
	display: inline-block;
}
form.form-horizontal ul li label input , form.form-horizontal ul li label input {
	left: 0;
    position: absolute;
}